<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_dating_gamerecord_details1.png</key>
            <dict>
                <key>frame</key>
                <string>{{219,75},{158,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{158,60}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_dating_gamerecord_details2.png</key>
            <dict>
                <key>frame</key>
                <string>{{216,137},{150,58}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,0},{150,58}}</string>
                <key>sourceSize</key>
                <string>{158,60}</string>
            </dict>
            <key>btn_gamerecord_details1.png</key>
            <dict>
                <key>frame</key>
                <string>{{214,197},{134,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{134,55}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_gamerecord_details2.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,114},{128,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{128,53}}</string>
                <key>sourceSize</key>
                <string>{134,55}</string>
            </dict>
            <key>btn_gamerecord_display1.png</key>
            <dict>
                <key>frame</key>
                <string>{{327,273},{106,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,29}}</string>
                <key>sourceSize</key>
                <string>{106,29}</string>
            </dict>
            <key>btn_gamerecord_display2.png</key>
            <dict>
                <key>frame</key>
                <string>{{435,273},{100,27}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{3,1},{100,27}}</string>
                <key>sourceSize</key>
                <string>{106,29}</string>
            </dict>
            <key>btn_gamerecord_display_spade.png</key>
            <dict>
                <key>frame</key>
                <string>{{379,75},{27,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{27,29}}</string>
                <key>sourceSize</key>
                <string>{27,29}</string>
            </dict>
            <key>btn_gamerecord_display_strip.png</key>
            <dict>
                <key>frame</key>
                <string>{{368,169},{138,47}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,47}}</string>
                <key>sourceSize</key>
                <string>{138,47}</string>
            </dict>
            <key>btn_gamerecord_display_sure1.png</key>
            <dict>
                <key>frame</key>
                <string>{{237,2},{219,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{219,71}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_gamerecord_display_sure2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,9},{209,67}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{209,67}}</string>
                <key>sourceSize</key>
                <string>{219,71}</string>
            </dict>
            <key>btn_record_replay_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{350,218},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_record_replay_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,2},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>common_img_border_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,166},{38,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,58}}</string>
                <key>sourceSize</key>
                <string>{38,58}</string>
            </dict>
            <key>common_img_detail_border_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{211,254},{53,114}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,114}}</string>
                <key>sourceSize</key>
                <string>{53,114}</string>
            </dict>
            <key>common_img_verticalline.png</key>
            <dict>
                <key>frame</key>
                <string>{{213,9},{4,97}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{4,97}}</string>
                <key>sourceSize</key>
                <string>{4,97}</string>
            </dict>
            <key>img_color_gamerecord_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,465},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{389,420},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{344,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{377,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{302,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{299,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_16.png</key>
            <dict>
                <key>frame</key>
                <string>{{254,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_17.png</key>
            <dict>
                <key>frame</key>
                <string>{{227,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{209,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_19.png</key>
            <dict>
                <key>frame</key>
                <string>{{164,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{152,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{119,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{74,424},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,311},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,311},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,266},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{77,266},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_color_gamerecord_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,375},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_common_scoreboard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{38,424},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_common_scoreboard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,424},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_common_scoreboard_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,263},{84,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{84,34}}</string>
                <key>sourceSize</key>
                <string>{84,34}</string>
            </dict>
            <key>img_detail_banner.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,78},{188,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{188,34}}</string>
                <key>sourceSize</key>
                <string>{188,34}</string>
            </dict>
            <key>img_detail_base.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,114},{60,50}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{60,50}}</string>
                <key>sourceSize</key>
                <string>{60,50}</string>
            </dict>
            <key>img_detail_icon.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,114},{150,150}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{150,150}}</string>
                <key>sourceSize</key>
                <string>{150,150}</string>
            </dict>
            <key>img_detail_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{233,5}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{233,5}}</string>
                <key>sourceSize</key>
                <string>{233,5}</string>
            </dict>
            <key>img_gamerecord_border.png</key>
            <dict>
                <key>frame</key>
                <string>{{464,349},{73,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,43}}</string>
                <key>sourceSize</key>
                <string>{73,43}</string>
            </dict>
            <key>img_gamerecord_like1.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,261},{53,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,55}}</string>
                <key>sourceSize</key>
                <string>{53,55}</string>
            </dict>
            <key>img_gamerecord_like2.png</key>
            <dict>
                <key>frame</key>
                <string>{{154,206},{53,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{53,55}}</string>
                <key>sourceSize</key>
                <string>{53,55}</string>
            </dict>
            <key>zhanjishuangyingju.png</key>
            <dict>
                <key>frame</key>
                <string>{{468,218},{42,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,43}}</string>
                <key>sourceSize</key>
                <string>{42,43}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubRecords.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:95960da06b990052e6227e51c1661abf$</string>
            <key>textureFileName</key>
            <string>clubRecords.png</string>
        </dict>
    </dict>
</plist>
